.img_div {
	width: 100%;
	height: 400px;
	border: 0px solid #000;
	background-image: url("../img/全屏/5.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: ;
	position: relative;
}

.title_zc {
	font-family: MiSans-Heavy;
	font-size: 55px;
	position: absolute;
	left: 40px;
	bottom: 150px;
	color: white;
}

.title_inf {
	font-family: MiSans;
	font-size: 20px;
	bottom: 100px;
	left: 40px;
	position: absolute;
	color: white;
}

.div_inf {
	width: 75%;
	height: 800px;
	background-color: #eaeaea;
	margin: 0 auto;
	margin-top: 150px;
}

.phone_n {
	width: 85%;
	height: 500px;
	position: relative;
	top: 50px;
	border: 1px solid #000;
	margin: 0 auto;
}

.title_htc {
	margin-left: 50px;
	position: relative;
	top: 20px;
	font-family: MiSans-Heavy;
	font-size: 50px;
}

.htcu {
	width: 35%;
	height: 400px;
	float: left;
	margin-left: 5%;
	border: 1px solid #000;
	position: relative;
	top: 50px;
	left: 5%;
	background-color: #cacaca;
	display: block;
	overflow-wrap: break-word;
}

.email {
	font-family: MiSans-Heavy;
	font-size: 35px;
	text-align: justify;
}

.email img {
	width: 50px;
	height: 50px;

}

.map {
	width: 90%;
	height: 800px;
	float: left;
	/* margin: 0 auto; */
	/* margin-left: ; */
	border: 1px solid #000;
	position: relative;
	top: 50px;
	left: 5%;
	background-color: #cacaca;
	display: block;
	overflow-wrap: break-word;
}

.email_n {
	font-family: MiSans;
	font-size: 25px;
	text-align: justify;
}

.email_n {
	font-family: MiSans;
	font-size: 25px;
}

.wcfu {
	width: 75%;
	height: 1000px;
	background-color: #eaeaea;
	margin: 0 auto;
	margin-top: 150px;
}

.title_wcfu {
	font-family: MiSans-Heavy;
	font-size: 50px;
	margin-left: 50px;
	position: relative;
	top: 20px;
}